diff mbox series

[v1,2/2] package/postgis: fix comment dependencies (binutils-bug-21464, binutils-bug-27597)

Message ID 20210502144048.1212-2-ps.report@gmx.net
State New
Headers show
Series [v1,1/2] package/libgeos: fix comment dependencies (binutils-bug-12464, binutils-bug-27597) | expand

Commit Message

Peter Seiderer May 2, 2021, 2:40 p.m. UTC
The comment dependencies need to be the inverse of the package
dependencies (fixes comment shown in menuconfig even if the package
is available).

Signed-off-by: Peter Seiderer <ps.report@gmx.net>
---
 package/postgis/Config.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
diff mbox series

Patch

diff --git a/package/postgis/Config.in b/package/postgis/Config.in
index 49887b61c0..04705f7e16 100644
--- a/package/postgis/Config.in
+++ b/package/postgis/Config.in
@@ -24,5 +24,5 @@  comment "postgis needs a toolchain w/ C++, threads, wchar, gcc >= 4.7, not binut
 	depends on !BR2_microblazeel && !BR2_microblazebe # ICE
 	depends on !BR2_INSTALL_LIBSTDCPP || !BR2_TOOLCHAIN_GCC_AT_LEAST_4_7 || \
 		!BR2_TOOLCHAIN_HAS_THREADS || !BR2_USE_WCHAR || \
-		!BR2_TOOLCHAIN_HAS_BINUTILS_BUG_21464 || \
-		!BR2_TOOLCHAIN_HAS_BINUTILS_BUG_27597
+		BR2_TOOLCHAIN_HAS_BINUTILS_BUG_21464 || \
+		BR2_TOOLCHAIN_HAS_BINUTILS_BUG_27597